{
  "name": "NoSQLFantasy",
  "version": "1.0.0",
  "description": "Game frontend",
  "author": "Joao Daniel",
  "private": true,
  "scripts": {
    "dev": "cross-env NODE_ENV=development nodemon server/index.js --watch server",
    "build": "nuxt build",
    "start": "cross-env NODE_ENV=production node server/index.js",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "nuxt": "^1.0.0",
    "express": "^4.15.3",
    "bootstrap-vue": "^1.0.2",
    "bootstrap": "^4.0.0-beta.2",
    "@nuxtjs/axios": "^5.0.0"
  },
  "devDependencies": {
    "cross-env": "^5.0.1",
    "nodemon": "^1.11.0",
    "prettier": "1.12.1"
  }
}
